I suggest you ...

Allow SCOM Unix Agent to Run as a non-root account with elevated privileges

At current time, the Unix agent for SCOM 2012 R2, 2016 and 1801 requires that the agent software run with root user credentials. Any software that runs directly as the root user is a security risk.

I'd like to see a future version of the SCOM Unix Agent that could run as a non-root user, with elevated privileges, so that the agent can properly monitor the Unix client while minimizing security risks.

8 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Gloria M Palacio shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base